task bamqc {
	File bam
	File bai
	String bamname = basename(bam,".bam")
	String docker
	String cluster_config
	String disk_size

	command <<<
		set -o pipefail
		set -e
		nt=$(nproc)
		/opt/qualimap/qualimap bamqc -bam ${bam} -outformat PDF:HTML -nt $nt -outdir ${bamname} --java-mem-size=32G 
		tar -zcvf ${bamname}_qualimap.zip ${bamname}
	>>>

	runtime {
		docker:docker
		cluster:cluster_config
		systemDisk:"cloud_ssd 40"
		dataDisk:"cloud_ssd " + disk_size + " /cromwell_root/"
	}

	output {
		File zip = "${bamname}_qualimap.zip"
		File genome_result = "result/genome_results.txt"
		File pdf = "result/report.pdf"
		File coverage = "result/raw_data_qualimapReport/coverage_histogram.txt"
		File insert_size = "result/raw_data_qualimapReport/insert_size_histogram.txt"
		File genome_fraction = "result/raw_data_qualimapReport/genome_fraction_coverage.txt"
		File gc_dist = "result/raw_data_qualimapReport/mapped_reads_gc-content_distribution.txt"
	}
}